{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-ugaritic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-ugaritic-fonts_function_install",
            "desc": "测试软件包能否通过系统包管理器成功安装。"
        },
        {
            "name": "test_google-noto-sans-ugaritic-fonts_function_verify_install",
            "desc": "测试安装后，软件包的文件（如字体文件）是否存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-ugaritic-fonts_function_font_rendering",
            "desc": "测试使用该字体在支持字体选择的应用程序（如LibreOffice、GIMP）中能否正确显示乌加里特文字符。"
        },
        {
            "name": "test_google-noto-sans-ugaritic-fonts_function_uninstall",
            "desc": "测试软件包能否通过系统包管理器干净地卸载，并移除相关字体文件。"
        }
    ]
}